MAL-2024-6264

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/zyqnuutupjerllnbxaeq/MAL-2024-6264.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6264
Published
2024-06-25T13:44:33Z
Modified
2024-06-25T13:44:33Z
Summary
Malicious code in zyqnuutupjerllnbxaeq (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / zyqnuutupjerllnbxaeq

Package

Name
zyqnuutupjerllnbxaeq
View open source insights on deps.dev
Purl
pkg:pypi/zyqnuutupjerllnbxaeq

Affected ranges

Affected versions

0.*

0.0.1